.contents{padding-bottom:60px;width:960px;margin:0 auto!important;line-height:1.3;}
#contents_0903new .contents a img{transition:0.2s;}
#contents_0903new .contents a img:hover {opacity:0.8;}

/*	common */
a:hover {color: #c53a52;text-decoration: none!important;}

/* #title_area */
.contents img {width:100%;height:auto;}
* html #contents div.headerArea{margin:5px 0 2px;}
#contents div.headerArea{margin:5px 0;margin-top:5px;}
#contents img{vertical-align:top;}
#contents h2 span{font-weight:bold;color:#7c7b7b;}
#contents_0903new #contents a:hover{opacity:0.8;}

/* 
topicpath
------------------------------ */
div#topicpath{margin:5px 0 0 0;font-weight:bold;font-size:85%;}
div#topicpath a{font-weight:normal;background:url(//img.e87.com/img/usr/images/topicpath_bg.gif) no-repeat right top;padding:0 10px 0 0;}

/* --------------------------------------
??????? Catch main
------------------------------------------- */
#Catch .area_catch{padding:2em 0;text-align: center;}
#Catch .area_catch h1{font-size: 30px;font-family: 'Noto Serif JP', serif;color: #2D406F;-webkit-text-stroke: 8px #fff;text-stroke: 2px black;paint-order: stroke;text-align: center;line-height: 1.2;margin-bottom: 12px;font-weight: 500;}
#Catch .area_catch p{font-size: 21px;text-align: center;line-height: 1.4;-webkit-text-stroke: 6px #fff;text-stroke: 2px black;paint-order: stroke;}

/*---------------------------------
??? heading
-----------------------------------*/
h2._heading {position: relative;color: #333;font-size: 24px;text-align: center;z-index: 0;margin: 0 auto 24px;line-height: 1.2;border-bottom:solid #2D406F 5px;padding-bottom: 16px;width:70%;}

/* -----------------------------------------------------------
?????? recommend
----------------------------------------------------------- */
.wrap_recommend{display:flex;flex-wrap: wrap;width:816px;margin:0 auto;}
.wrap_recommend.column_3{justify-content: center;}
.wrap_recommend .right dl.item_point dt{font-size:16px;}
.wrap_recommend .item_img3_left{margin-right:0;position:relative;}
.wrap_recommend .item_info dd.btn{font-size:12px;padding:4px;}
.wrap_recommend .otodoke{font-size: 12px;padding: 0px 10px;top: -10px;}
.wrap_recommend .item_box{padding: 20px 16px 0;display:block;width: 240px;}
.wrap_recommend .item_info dt.item_name, 
.wrap_recommend .item_info dd.item_name{font-size:14px;line-height: 1.3;color:#333;}
.wrap_recommend .right{margin:0;width:auto;}
.wrap_recommend .right h4{color:#21388e;font-size:14px;margin:8px 0;}
.wrap_recommend .item_info dd.price {margin: 4px 0;color:#333;}
.wrap_recommend .btn {font-size: 16px;padding: 5px;background: #21388e;color: #fff;text-align: center;border-radius: 8px;margin-top: 12px;border: 2px solid #21388e;transition:0.2s;}
.wrap_recommend .btn:hover{color:#21388e;background:#fff;}
.wrap_recommend .item_box dl.item_info{border:none;margin: 1em 0;}
.wrap_recommend .item_box dl.item_info a:hover{text-decoration: none;}
.wrap_recommend img:hover{opacity:0.8;}
.wrap_recommend._row1{justify-content: center;}

/*---------------------------------
???????? contents main sub
-----------------------------------*/
.main_contents {margin:48px 0 80px;}

/*---------------------------------
???????????? contents single
-----------------------------------*/
.common_bnr {width: 960px;margin:40px auto;position: relative;}
.other_bnr {width: 720px;margin:40px auto;position: relative;}
.area_img_txt {position: absolute;top: 70%;transform: translateY(-50%);left: 5em;font-size: 24px;font-family: 'Noto Serif JP', serif;line-height: 1.6;color: #333;font-weight: 500;text-align: center;}
.area_img_annotation {font-family: 'Noto Serif JP', serif;position: absolute;bottom: 0;right: 0;margin: 4px;font-weight: 500;}
.submit_right {margin-left: 24px;position: relative;width: 295px;}
.submit_button {text-align: center;width: 100%;margin-top: 1.5em;}
.submit_button a:hover {text-decoration: none;}
.submit_txt {width: 100%;font-size: 16px;line-height: 1.7;color: #333;margin: 1.5em 1em;font-weight:bold;}
.submit_txt span {font-size: 15px;display: block;}
.submit_img {transition: 0.2s;position: relative;}
.submit_img:hover {opacity: 0.8;}
.button_txt {background-size: 100% 100%;font-size: 15px;font-weight: bold;color: #fff;border-radius: 5px;padding: 12px 16px 12px 24px;line-height: 1.4;position: relative;transition: 0.2s;}
.submit_button._tu .button_txt {border: 1px solid #C58CD9;background: #C58CD9;}
.submit_button._tu .button_txt:hover {border: 1px solid #C58CD9;background: #fff;color:#C58CD9;}
.submit_button._ex .button_txt {border: 1px solid #2D406F;background: #2D406F;}
.submit_button._ex .button_txt:hover {border: 1px solid #2D406F;background: #fff;color:#2D406F;}
.button_txt::before, .button_txt::after {position: absolute;top: 0;bottom: 0;right: 0;margin: auto;content: "";vertical-align: middle;}
.button_txt::after {left: 84%;box-sizing: border-box;width: 15px;height: 12px;border: 7px solid transparent;border-left: 10px solid #fff;}
.submit_button._tu .button_txt:hover::after {background: none;color: #C58CD9;}
.submit_button._ex .button_txt:hover::after {background: none;color: #2D406F;}
.submit_button._tu .button_txt:hover::after {border-left: 10px solid #C58CD9;}
.submit_button._ex .button_txt:hover::after {border-left: 10px solid #2D406F;}
.button_txt:hover::before {background: #E97171;}
.contents_single_submit {display: flex;padding: 0 20px 2em;align-items: stretch;margin-bottom:3em;}

/*---------------------------------
??? column
-----------------------------------*/
.contents h2.h2_ttl span{font-weight:bold;color: #5765a4;}
.contents h2.h2_ttl {background: transparent url(//img.e87.com/selection/father/2015images/father_icon.gif) no-repeat scroll left top;font-size: 110%;margin: 10px 0 2px;padding: 2px 0 3px 25px;color: #5765a4;}
ul.column_list {padding: 5px 0 15px;}
ul.column_list li::before {content: "";position: absolute;top: .1em;left: 0;width: 0;height: 0;border-width: 5px;border-style: solid;border-color: transparent transparent transparent #3796d5;}
ul.column_list li {display: inline-block;width: calc(22% - 10px);font-size: 11px;position: relative;padding-left: 10px;margin: 3px 1.3%;}

/*---------------------------------
?????? pagetop
-----------------------------------*/
#to-top {position: fixed;bottom: 50px;right: 26px;width: 65px;text-decoration: none;/* background-color: #d5305f; */display: block;text-align: center;opacity: 0;transition: 0.2s;color: #fff;line-height: 48px;font-size: 16px;z-index: 10;}  
#to-top img{width:100%;}
#to-top.fade {opacity: 1;transition:0.2s;}

/*---------------------------------
スタイルアイキャッチ _styles
-----------------------------------*/

.common_bnr._styles{width:848px;box-sizing: border-box;margin-top: 72px;}
.common_bnr._styles h3{margin-bottom: 0.5em;border-bottom: 1px solid #fff;padding-bottom: 0.25em;font-weight: 600;font-size:36px;text-align: center;line-height: 1.3;}
.common_bnr._styles h3 .adjust_small{font-size:21px;display: block;text-align: center;font-weight: 500;}
.common_bnr._styles .area_img_txt{top: 50%;left: 8%;}
.heading_styles_txt{font-size: 16px;font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;line-height: 1.6;text-align: center;}

/*---------------------------------
???????????? contents single
-----------------------------------*/
.item_point {padding-top: 8px;}
.area_point_icon {display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;}
.area_point_icon span {font-size: 12px;text-align: center;width: 30%;display: inline-block;background: #ECD4F4;font-weight: bold;margin: 0 3px 1%;height: 16px;display: flex;justify-content: center;align-items: center;padding: 6px 0 4px;}

/* -----------------------------------------------------------
コラム部分 intro
----------------------------------------------------------- */
.area_intro .heading_common {display: inline-block;position: relative;}
.area_intro .heading_common::before {content: unset;}
.area_intro .heading_common img {position: absolute;left: -112px;top: 25%;transform: translateY(-50%);}
.area_intro .wrap_img {text-align: center;}
.area_intro .wrap_noshi_heading .wrap_img._ro img {transform: rotate(180deg);}
.area_intro .right_img {width: 280px;margin-right: 2em;}
.area_intro .right_img img {width: 100%;}
.area_intro .left_txt {width: 68%}
.area_intro .left_txt p{font-size: 16px;line-height: 1.8;color: #333;margin: 0em 0em 1em 1em;}
.area_intro .left_txt p:last-child{margin-bottom:0;}
.adjust_txt_color {color: #2D406F;font-weight: bold;}
.area_intro {display: flex;padding: 20px;background: #eef3ff;justify-content: center;width: 920px;margin: 0 auto 80px;}

/* -----------------------------------------------------------
????? noshi
----------------------------------------------------------- */
#to-top {position: fixed;bottom: 50px;right: 24px;width: 55px;text-decoration: none;display: block;text-align: center;opacity: 0;transition: 0.2s;color: #fff;line-height: 48px;font-size: 16px;z-index: 10;}
#to-top.fade {opacity: 1;transition:0.2s;}
.wrap-top{position:relative;text-align: center;font-weight: bold;padding-top: 4px;height: 50px;z-index:0;}
.wrap-top::before {content: '';width: 14px;height: 14px;display: block;border-top: solid 4px #333;border-right: solid 4px #333;transform: rotate(-45deg) translate(-50%,-50%);position: absolute;top: 37%;left: 54%;/* right: 0; */margin: auto;z-index: 1;}


/* -----------------------------------------------------------
 item_box
 ----------------------------------------------------------- */
.area_single_item {
    margin: 40px 0;
}

.single_item {
    padding: 16px 0 0px;
    margin: 0 40px 16px;
    position: relative;
    z-index: 1;
    background: #fff;
}

.single_item_box {
    display: flex;
    position: relative;
    padding: 0px 0 8px;
    align-items: center;
}

.single_item_box .price {
    display: block;
    text-align: center;
    font-size: 18px;
}

.single_item_box .specialprice {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.single_item_left {
    width: 400px;
    text-align: center;
}

.single_item_img3 {
    display: flex;
}

.single_item_img3 p {
    margin: 0;
    transition:0.2s;
}

.single_item_img3 p:hover img {
    opacity:0.8;
}

.single_item_img3 img {
    width: 100%;
    height: auto;
}

.single_item_wrap .single_item_img3_left {
    margin-right: 5px;
    position: relative;
}

.single_item_wrap .single_item_img3_left._new::before {
    content: "NEW";
    background: #e20000;
    padding: 6px 8px;
    color: #ffff;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 16px;
    z-index: 10;
}

.single_item_wrap .single_item_img3_left ._hidden {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    transition: 0.2s;
}

.single_item_wrap .single_item_img3_left img {
    width: 100%;
    height: auto;
    transition: 0.2s;
}

.single_item_img_top {
    margin-bottom: 5px;
}

.wrap_title {
    position: relative;
    text-align: center;
    padding: 0;
    font-weight: bold;
    color: #fff;
    margin-top: 0;
}

.wrap_title .h2_sub {
    font-size: 18px;
    position: relative;
    color: #fff;
    font-weight: bold;
}

.wrap_title h2 {
    font-size: 21px;
    font-weight: 600;
    text-align: center;
    line-height: 32px;
    color: #2D406F;
    position: relative;
    z-index: 0;
}

.wrap_title .h2_sub:before {
    content: '';
    position: absolute;
    top: 11px;
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #fff;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    left: -20px;
}

.wrap_title .h2_sub:after {
    content: '';
    position: absolute;
    top: 11px;
    display: inline-block;
    width: 20px;
    height: 2px;
    background-color: #fff;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
    right: -20px;
}

.single_item_box .right {
    margin: 0px 0 0 16px;
    width: 464px;
}

.right .area_name {
    margin-top: 1em;
}

.right .area_name ._name {
    font-size: 20px;
    font-weight: bold;
    color: #3c3c3c;
    text-align: left;
    line-height: 1.5;
    letter-spacing: -1px;
    text-align: center;
    margin: 1em 0 0.5em;
}

.right .area_name ._price {
    display: block;
    text-align: right;
    font-size: 16px;
    margin-top: 2px;
    color: #3c3c3c;
    font-weight: bold;
    text-align: center;
}

.right .area_lead {
    margin: 1.25em 0;
}

.right .area_lead ._lead {
    font-size: 16px;
    line-height: 1.6;
    color: #3c3c3c;
    text-align: left;
    margin: 0.75em 0;
}

.right .area_point {
    display: flex;
    background: #fff;
    padding: 2%;
    box-sizing: border-box;
}

.right .area_point .point_img {
    width: 140px;
}

.right .area_point .point_img img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.right .area_point dl {
    padding: 0 0 0 10px;
    margin-top: 1.5em;
    width: 310px;
    box-sizing: border-box;
}

.right .area_point dl dt {
    font-size: 17px;
    position: relative;
    color: #6d9e51;
    border-bottom: 2px solid #6d9e51;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1.25em;
    padding-bottom: 2px;
    letter-spacing: 1px;
}

.right .area_point dl dt::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 10px solid transparent;
    border-top: 16px solid #6d9e51;
    z-index: 1;
}

.right .area_point dl dt::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 7px solid transparent;
    border-top: 13px solid #fff;
    z-index: 1;
}

.right .area_point dl dd {
    font-size: 14px;
    color: #3c3c3c;
}

.right dl.single_item_point dd {
    color: #322c1e;
    font-size: 14px;
    padding: 0px 0 18px 0;
    line-height: 1.6;
}

.right dl.single_item_point dt {
    color: #e7249c;
    font-size: 18px;
    position: relative;
    margin-bottom: 4px;
}

.single_item_point {
    padding-top: 8px;
}

.single_item_box dl.item_info {
    background: #ffffff;
    padding: 16px 12px 16px;
    border: 1px solid #910b3e;
    position: relative;
}

.otodoke {
    color: #ec1b9b;
    background: #ffa9de;
    display: inline;
    font-size: 14px;
    position: absolute;
    top: -13px;
    border-radius: 13.5px;
    padding: 2px 10px;
    font-weight: 600;
    left: 12px;
}

.area_point_icon {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.area_point_icon span {
    font-size: 12px;
    text-align: center;
    width: 31%;
    display: inline-block;
    background: #ffea8e;
    font-weight: bold;
    margin: 1%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2px 0 0;
    border-radius: 25px;
}

.area_point_icon span._off {
    background: #2D406F;
    color: #fff;
}

.area_button {
    position: relative;
    padding: 0 24px;
}

.area_button a {
    font-size: 15px;
    background: #2D406F;
    color: #fff!important;
    padding: 8px 8px 4px;
    display: block;
    margin-top: 2em;
    text-align: center;
    border-radius: 8px;
    line-height: 1;
    border: 2px solid #2D406F;
    transition: 0.2s;
    box-sizing: border-box;
    position: relative;
}

.area_button a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -4px;
    transform: rotate(45deg);
}

.area_button a:hover {
    background: #fff;
    color: #2D406F!important;
    text-decoration: none;
}

.area_button a:hover::before {
    border-top: solid 2px #2D406F;
    border-right: solid 2px #2D406F;
}

.area_button a span {
    font-size: 20px;
    font-weight: bold;
    margin-top: 6px;
    display: inline-block;
}

#item-body2 .area_button {
    width: 75%;
    margin: 0 auto;
}

.area_btn{text-align: center;margin-top: 24px;margin: 4em 0 2em;}
.area_btn p.btn_text{position:relative;font-size: 20px;padding: 23px 60px 23px 90px;display: inline-block;border-radius: 10px;line-height: 1;transition: .2s;box-sizing: border-box;text-align: center;border:1px solid #a62e56;width:660px;}
.area_btn p.btn_text span{font-weight: 600;position:relative;color:#a62e56;}
.area_btn._recommend p.btn_text::before{background: url(https://img.e87.com/selection/mother/2023images/submit_icon.png) no-repeat;width: 58px;height: 64px;left: 23px;top: 50%;transform: translate(0 , -50%);background-size: contain;}
.area_btn p.btn_text::after{content: """";position: absolute;background: url(https://img.e87.com/selection/mother/2024images/arrow_submit.png) no-repeat;width: 9px;height: 15px;right: 23px;top: 50%;transform: translate(0 , -50%);background-size: contain;transition:0.2s;}
.area_btn p.btn_text:hover{background:#a62e56;}
.area_btn p.btn_text:hover::after{right:12px;    content: """";position: absolute;background: url(https://img.e87.com/selection/mother/2024images/index_arrow.png) no-repeat;width: 9px;height: 15px;background-size: 100%;}
.area_btn p.btn_text:hover .adjust_btn{color:#fff;}
.area_btn._recommend p.btn_text{background: #a62e56;}
.area_btn._recommend p.btn_text:hover{background:#566247;}

.area_btn._top{text-align: center;margin-top: 2em;margin-bottom: 4em;}
.area_btn._top p.btn_text{position:relative;font-size: 20px;padding: 20px 60px 20px 90px;display: inline-block;border-radius: 10px;line-height: 1;transition: .2s;box-sizing: border-box;text-align: center;border:1px solid #a62e56;background:#a62e56;}
.area_btn._top p.btn_text span{font-weight: 600;position:relative;color:#fff;}
.area_btn._top p.btn_text span::after{content: unset;position: absolute;background: url(https://img.e87.com/selection/mother/2024images/line_submit.png) no-repeat;width: 100%;height: 11px;left: 50%;bottom: -10px;transform: translateX(-50%);background-size: 100%;}
.area_btn._top._recommend p.btn_text::before{background: url(https://img.e87.com/selection/mother/2023images/submit_icon.png) no-repeat;width: 58px;height: 64px;left: 23px;top: 50%;transform: translate(0 , -50%);background-size: contain;}
.area_btn._top p.btn_text::after{content: """";position: absolute;background: url(https://img.e87.com/selection/mother/2024images/index_arrow.png) no-repeat;width: 9px;height: 15px;background-size: 100%;transition:0.2s;}
.area_btn._top p.btn_text:hover{background:#fff;}
.area_btn._top p.btn_text:hover::after{content: """";position: absolute;background: url(https://img.e87.com/selection/mother/2024images/arrow_submit.png) no-repeat;width: 9px;height: 15px;right: px;top: 50%;transform: translate(0 , -50%);background-size: contain;transition: 0.2s;}
.area_btn._top p.btn_text:hover .adjust_btn{color:#a62e56;}
.area_btn._top._recommend p.btn_text{background: #aebb9f;}
.area_btn._top._recommend p.btn_text:hover{background:#566247;}
.area_btn._top p.btn_text::before{content: unset;position: absolute;background: url(https://img.e87.com/selection/mother/2024images/icon_submit_hover.png) no-repeat;width: 47px;height: 62px;background-size: 100%;}